<?php
$this->load->view('includes/header.php');
?>
<script type="text/javascript">
//Date picker
	$(function() {
		$( "#txt_postdate" ).datepicker({
			changeMonth: true,
			changeYear: true
		});
		$( "#txt_postdate" ).datepicker( "option", "dateFormat", "dd.mm.yy" );	
	});

</script>

<?php
	
echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
?>
<form name="form1" method="post" action="<?php echo $form_action ?>">
  <table width="100%" border="0" cellspacing="1" cellpadding="1">
    <tr>
      <td>MIRO No</td>
      <td>:</td>
      <td><input name="txt_miro" type="text" id="txt_miro" value="<?php echo set_value('txt_miro', isset($default['txt_miro']) ? $default['txt_miro'] : ''); ?>" size="10" maxlength="10" />
      <font class="required">*</font></td>
    </tr>
    <tr>
      <td width="14%">Fiscal Year</td>
      <td width="1%">:</td>
      <td width="85%"><label for="txt_year">
        <input name="txt_year" type="text" id="txt_year" value="<?php echo set_value('txt_year', isset($default['txt_year']) ? $default['txt_year'] : ''); ?>" size="4" maxlength="4" />
      <font class="required">*</font></label></td>
    </tr>
    <tr>
      <td>Reason For Reversal</td>
      <td>:</td>
      <td><label for="select"></label>
        <select name="cb_reason" id="cb_reason">
          <option value="01">01 - Reversal in current period</option>
          <option value="02">02 - Reversal in closed period</option>
          <option value="03">03 - Actual reversal in current period </option>
          <option value="04">04 - Actual reversal in closed period </option>
          <option value="05">05 - Accrual/deferral posting</option>
      </select></td>
    </tr>
    <tr>
      <td>Posting Date</td>
      <td>:</td>
      <td><input name="txt_postdate" type="text" id="txt_postdate" size="10" value="<?php echo date('d.m.Y'); ?>"  maxlength="10" />
      <font class="required">*</font></td>
    </tr>
    <tr>
      <td>Cancel Reason</td>
      <td>:</td>
      <td><font class="required">
        <textarea name="txt_cancel" cols="50" rows="5" id="txt_cancel"></textarea>
      <font class="required">*</font></font></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td><input type="submit" name="button" id="button" value="Submit" class="button" /></td>
    </tr>
  </table>
 
</form>

 <?php

if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
$this->load->view('includes/footer.php');
	?>